if (isNaN(parseInt(this.item.system.specification.value)))
{
    let value = await ValueDialog.create("Saisir la force du Venin", this.effect.name, "", Object.values(game.wfrp4e.config.difficultyNames));
    if (value)
    {
     this.item.updateSource({"system.specification.value" : value});
    }
}